=== debian/control ===
Source: php-raphf
Section: php
Priority: optional
Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Build-Depends: debhelper (>= 8), po-debconf, xsltproc , php5-dev, pkg-php-tools (>= 1.6), dh-php5 
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/raphf

Package: php5-raphf
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: raphf module for PHP 5
 ${phppear:summary}
 .
 ${phppear:description}

Package: php5-raphf-dev
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: raphf module for PHP 5 development headers
 ${phppear:description}
 .
 This package provides pecl-http development headers
