## php-raphf 2.0.0

=== debian/changelog ===
php-raphf (2.0.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.  LP: #1564566.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 11:58:32 -0700

php-raphf (1.0.4-1build1) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Jan 2015 15:58:22 +0000
