=== debian/control ===
Source: php-raphf
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Facundo Guerrero <guerremdq@gmail.com>
Build-Depends: debhelper (>= 8), po-debconf, xsltproc , php-all-dev, pkg-php-tools (>= 1.6), dh-php
Standards-Version: 3.9.5
Homepage: http://pecl.php.net/package/raphf

Package: php-raphf
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: raphf module for PHP
 ${phppear:summary}
 .
 ${phppear:description}

Package: php-raphf-dev
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: raphf module for PHP development headers
 ${phppear:description}
 .
 This package provides pecl-http development headers
