=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --buildsystem=phppear --with phppear --with php5
+	dh $@ --buildsystem=phppear --with phppear --with php
 
 override_dh_installchangelogs:
 		dh_installchangelogs debian/Changelog
