## php-raphf 2.0.0+1.1.2

=== debian/changelog ===
php-raphf (2.0.0+1.1.2-2build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 13:58:54 -0800

php-raphf (2.0.0+1.1.2-2build1) artful; urgency=medium

  * Rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 28 Apr 2017 11:29:25 -0700

php-raphf (2.0.0+1.1.2-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:21:30 +0200

php-raphf (2.0.0+1.1.2-1) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Imported Upstream version 2.0.0+1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 17:18:39 +0200

php-raphf (2.0.0-1) unstable; urgency=medium

  * Move the package under Debian PHP PECL Maintainers umbrella

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 Apr 2016 19:57:13 +0200

php-raphf (2.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * PHP PECL team upload.
  * Properly package for PHP 7 based on Nish's work in Ubuntu
   + Kill php-raphf-dev as we don't want one file packages
   + Use dh_php to install .ini file (Closes: #782576)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Apr 2016 12:29:10 +0200
