=== debian/control ===
Source: php-raphf
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               php-all-dev
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/package/raphf
Vcs-Git: git://anonscm.debian.org/pkg-php/php-raphf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-raphf.git

Package: php-raphf
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Breaks: php-raphf-dev (<< 2.0.0-0.1~)
Replaces: php-raphf-dev (<< 2.0.0-0.1~)
Description: raphf module for PHP
 A reusable split-off of pecl_http&apos;s persistent handle and
 resource factory API.

Package: php-raphf-dev
Architecture: all
Section: oldlibs
Priority: extra
Depends: php-raphf,
         ${misc:Depends}
Description: raphf module for PHP development headers [dummy]
 This is a transitional dummy package and can be safely removed.
