## php-raphf 2.0.1%2B1.1.2

=== debian/changelog ===
php-raphf (2.0.1+1.1.2-1build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 01:19:50 +0000

php-raphf (2.0.1+1.1.2-1) unstable; urgency=medium

  * New upstream version 2.0.1+1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:05:40 +0100

php-raphf (2.0.0+1.1.2-5) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:21:42 +0200

php-raphf (2.0.0+1.1.2-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 11:29:30 +0000

php-raphf (2.0.0+1.1.2-3) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899649)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:11:59 +0000
