## php-raphf 2.0.1+1.1.2

=== debian/changelog ===
php-raphf (2.0.1+1.1.2-14) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:03:53 +0100

php-raphf (2.0.1+1.1.2-13) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:32 +0100

php-raphf (2.0.1+1.1.2-12) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:57 +0100

php-raphf (2.0.1+1.1.2-10) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:01 +0100

php-raphf (2.0.1+1.1.2-9) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:04 +0100

php-raphf (2.0.1+1.1.2-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:53 +0100

php-raphf (2.0.1+1.1.2-7) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:45 +0100

php-raphf (2.0.1+1.1.2-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:20 +0100

php-raphf (2.0.1+1.1.2-5) unstable; urgency=medium

  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:02 +0100

php-raphf (2.0.1+1.1.2-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:03 +0100

php-raphf (2.0.1+1.1.2-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Oct 2020 14:40:21 +0200

php-raphf (2.0.1+1.1.2-2) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * add minor fix from https://github.com/m6w6/ext-raphf/pull/9
  * Build with dh-php >= 1.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Oct 2020 22:20:30 +0200
