=== debian/control ===
Source: php-raphf
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               php-all-dev
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/raphf
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-raphf.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-raphf

Package: php-raphf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: raphf module for PHP
 A reusable split-off of pecl_http persistent handle and
 resource factory API.
 .
 This is empty package that depends on default PHP version.

Package: php-raphf-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: raphf module for PHP
 A reusable split-off of pecl_http persistent handle and
 resource factory API.
 .
 This is empty package that depends on all PHP versions.

Package: php8.2-raphf
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: raphf module for PHP
 A reusable split-off of pecl_http persistent handle and
 resource factory API.
