## php-raphf 2.0.1++

=== debian/changelog ===
php-raphf (2.0.1++-4build1) resolute; urgency=medium

  * No-change rebuild for php 8.5.

 -- Renan Rodrigo <rr@ubuntu.com>  Mon, 26 Jan 2026 10:57:31 -0300

php-raphf (2.0.1++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:47:01 +0200

php-raphf (2.0.1++-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:17:17 +0200

php-raphf (2.0.1++-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:43 +0200

php-raphf (2.0.1++-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:39 +0200

php-raphf (2.0.1++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:36 +0200

php-raphf (2.0.1++-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:47 +0200

php-raphf (2.0.1++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:30 +0200

php-raphf (2.0.1++-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:00 +0200

php-raphf (2.0.1++-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Finish splitting the source package for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 17:16:54 +0200
