=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: php-raphf
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Facundo Guerrero <guerremdq@gmail.com>,
            Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
-               php-all-dev
+               dh-php (>= 5.5~),
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/package/raphf
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-raphf.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-raphf
 
 Package: php-raphf
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -48,7 +49,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.2-raphf
+Package: php8.4-raphf
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
