## php-raphf 2.0.2

=== debian/changelog ===
php-raphf (2.0.2-2+0~20251124.34+debian11~1.gbpd937e7) unstable; urgency=medium

  ** SNAPSHOT build @d937e74341c8b0d16eeea35bfac0f4200db46ba9 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:21:55 +0100

php-raphf (2.0.2-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:35 +0100

php-raphf (2.0.2-1) unstable; urgency=medium

  * Depend on dh-php >= 5.9 to fix FTBFS on Debian Trixie
  * New upstream version 2.0.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 11:53:06 +0100
